@charset "utf-8";

.m-guide-flow-detail + .genre-flow__btn {
  margin-top: 30px;
}

.m-guide-flow-detail__inner {
  counter-reset: guide-flow-detail;
  font-size: 0;
	margin-left: -14px;
}
.m-guide-flow-detail__item {
	display: inline-block;
	vertical-align: top;
	padding-left: 14px;
	width: 25%;
  box-sizing: border-box;
}
.m-guide-flow-detail-item {
  padding: 24px 18px;
  background-color: #ffffff;
  border: solid 1px #cccccc;
}
.m-guide-flow-detail__item .m-guide-flow-detail-item-title::before,
.m-guide-flow-detail__item .m-guide-flow-detail-item-title__text {
  display: inline-block;
  vertical-align: middle;
}
.m-guide-flow-detail__item .m-guide-flow-detail-item-title::before {
  width: 44px;
  height: 44px;
  padding-top: 16px;
  counter-increment: guide-flow-detail;
  content: counter(guide-flow-detail);
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  box-sizing: border-box;
  border-radius: 50%;
  background-image: url(/guide/img/bg_guide_flow_detail_step.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: contain;
  background-size:  contain;
}
.m-guide-flow-detail__item .m-guide-flow-detail-item-title__text {
  margin-left: -44px;
  padding-left: 52px;
  width: 100%;
  font-size: 15px;
  font-weight: bold;
  box-sizing: border-box;
}
.m-guide-flow-detail-item__header + .m-guide-flow-detail-item__content {
  margin-top: 3px;
}
.m-guide-flow-detail-item-figure + .m-guide-flow-detail-item-btn {
  margin-top: 14px;
}
.m-guide-flow-detail-item-figure {
  text-align: center;
  font-size: 0;
}
.m-guide-flow-detail-item-figure__inner {
  display: inline-block;
  vertical-align: top;
}
.m-guide-flow-detail-item-figure__img {
  display: inline-block !important;
  vertical-align: top;
}
.m-guide-flow-detail-item-figure__img + .m-guide-flow-detail-item-figure__caption {
  margin-top: 16px;
}
.m-guide-flow-detail-item-figure__caption {
  font-size: 12px;
  height: 36px;
  line-height: 1.5em;
}

.m-guide-flow-detail-item-btn {
  /*padding-left: 12px;
  padding-right: 12px;*/
}
.m-guide-flow-detail-item-btn__link.rc-c-btn {
  height: 43px;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 0;
  border: solid 1px #cccccc;
  border-radius: 3px;
  text-align: center;
}
.m-guide-flow-detail-item-btn__link.rc-c-btn::before,
.m-guide-flow-detail-item-btn__link.rc-c-btn .rc-c-btn__container {
  display: inline-block;
  vertical-align: middle;
}
.m-guide-flow-detail-item-btn__link.rc-c-btn::before {
  content: "";
  height: 100%;
}
.m-guide-flow-detail-item-btn__link.rc-c-btn .rc-c-btn__container {
  position: relative;
  z-index: 0;
  padding-left: 26px;
  padding-right: 26px;
}
.m-guide-flow-detail-item-btn__link.rc-c-btn .rc-c-btn__container::before {
  display: block;
  content: "";
  margin-top: -4.5px;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  width: 7px;
  height: 9px;
  background-image: url(/docs/img/icon_arrow_right_grey.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-background-size: contain;
  background-size: contain;
}
.m-guide-flow-detail-item-btn__link.rc-c-btn .rc-c-btn__text {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
}
.m-guide-flow-detail-item-btn__link.rc-c-btn:hover {
	border-color: #bf0000;
}
.m-guide-flow-detail-item-btn__link.rc-c-btn:hover .rc-c-btn__container::before {
  background-image: url(/docs/img/icon_arrow_right_red.png);
}
.m-guide-flow-detail-item-btn__link.rc-c-btn:hover .rc-c-btn__text {
	color: #bf0000;
}